/*--------- IE overrides with .gif backgrounds style ----------*/

html,body 							{ margin:0; padding:0;height:100%;} 
#body_middle						{ background:url(images/body.gif) top left repeat-x}
.blackbc .d1						{ background:url(gradient.gif) left center no-repeat #000;}
.bluebc .d1							{ background:url(banner/gradientgif) left center no-repeat #0b7ab3;}
.chocolatebc .d1					{ background:url(banner/gradient.gif) left center no-repeat #d3691f;}
.dodgerbluebc .d1					{ background:url(banner/gradient.gif) left center no-repeat #1e90ff;}
.graybc .d1							{ background:url(banner/gradient.gif) left center no-repeat #808080;}
.greenbc .d1						{ background:url(banner/gradient.gif) left center no-repeat #008001;}
.hotpinkbc .d1						{ background:url(banner/gradient.gif) left center no-repeat #ff69b3;}
.indigobc .d1						{ background:url(banner/gradient.gif) left center no-repeat #4b0081;}
.maroonbc .d1						{ background:url(banner/gradient.gif) left center no-repeat #800000;}
.navybc .d1							{ background:url(banner/gradient.gif) left center no-repeat #010080;}
.olivebc .d1						{ background:url(banner/gradient.gif) left center no-repeat #7f8000;}
.orangebc .d1						{ background:url(banner/gradient.gif) left center no-repeat #fea501;}
.purplebc .d1						{ background:url(banner/gradient.gif) left center no-repeat #81007f;}
.redbc .d1							{ background:url(banner/gradient.gif) left center no-repeat #fe0000;}
.silverbc .d1						{ background:url(banner/gradient.gif) left center no-repeat #c0c0c0;}
.skybluebc .d1						{ background:url(banner/gradient.gif) left center no-repeat #87ceec;}
.slatebluebc .d1					{ background:url(banner/gradient.gif) left center no-repeat #6b5acd;}
.slategraybc .d1					{ background:url(banner/gradient.gif) left center no-repeat #708090;}
.tealbc .d1							{ background:url(banner/gradient.gif) left center no-repeat #008081;}
.yellowgreenbc .d1					{ background:url(banner/gradient.gif) left center no-repeat #9acd32;}

#themes								{ background:url(images/open.png) left no-repeat;cursor: pointer; width:18px; height:40px; display:block; right:0px; position:absolute; z-index:999; margin:0 auto;}
#class_cnt1							{ background:url(images/optionbg.png) top left no-repeat;height:241px;width:186px;display: block;z-index:1222;top:36%;right:15px; text-align:left;position:absolute; z-index:999; margin:0 auto;}
.cssmenu ul a:hover 				{ color: #000; background: none;float:left}
.cssmenu ul a:hover span 			{ background: none; float:left; color:#fff}
.ccontrol							{ height:16px}
#themes								{ background:url(images/open.gif) left no-repeat}
#breader_l							{ height:30px; background:url(images/breader_l.gif) top left no-repeat; margin-top:3px}
#breader_r							{ height:30px; background:url(images/breader_r.gif) top right no-repeat}
#dnnbreader							{ height:30px; background:url(images/breaderbg.gif) top left repeat-x; margin:0 8px; overflow:hidden}
#dnnbreader .breader img			{ margin:0 6px -4px 0; padding-top:5px}
.menu								{ background:url(images/menuleft.gif) top left no-repeat}
.cssmenu 							{ background:url(images/menuright.gif) top right no-repeat;}
.main_bl							{ background:url(images/main_bl.gif) bottom left no-repeat;}
.main_br							{ background:url(images/main_br.gif) bottom right no-repeat}
.main_bot							{ background:url(images/main_bg.gif) bottom left repeat-x;}
.cssmenu ul .current a:hover		{ background:url(images/menu.png) right -43px no-repeat;}
.cssmenu ul a:hover span 			{ background: none; float: none; color:#0fa7f7;}
.bbt b								{ color:#000;text-decoration:none; padding:1px 0px 1px 13px; background: none; margin:0 13px 0 0; text-transform:uppercase; font-weight:normal}
a.bbt,a.bbt:link,a.bbt:visited,a.bbtactive{ background:#ccc; padding:2px 0px; text-decoration:none; font-size:11px; font-family: Verdana, Arial, Helvetica, sans-serif}
a.bbt:hover							{ background:#fff; color:#000}
.bbt b:hover						{ color:#000; background:#fff}
.vmenu li ,.vmenu ul				{ width: auto}

